/* tema dedicato disegni tecnici */

body {
  
  background-color: #f0f2e6;
   background-image: url("https://joelsamuelebeaumont.info/themes/anhur/anhur_subtheme/css/sfondopattern.webp");
  
   background-attachment: fixed;
}

#header-inner #open-nav-inner {
  margin-left: 10px;
  margin-top: 5px;
}
    
  #main-navigation-v {
  background-color: #a6a5a2;
  background-image: url("https://joelsamuelebeaumont.info/themes/anhur/anhur_subtheme/css/righello.webp");
  background-size: cover;
      
  padding:1%;
  color: white;
      
}
    #search-block-form,
    #block-anhur-subtheme-main-menu,
    #block-anhur-subtheme-navigazionedelbook,
    #block-anhur-subtheme-views-block-tagaggiuntivo-block-1 { 
  background-color: #f0f8ffb8;
  padding: 5%;
  margin-left: 1%;
  margin-top: 10px;
  color: chocolate;
  font-weight: bolder;
}

#block-anhur-subtheme-views-block-tagaggiuntivo-block-1 {
  font-size: 1.2em;
}

    .w3-search-block-form .form-type-search input {

  background-color: #7c837e52;
    }
    .w3-search-block-form .form-type-search::before {
  
  background-image: none;
    }
    
  h1.page-title {
  background-color: #0402001a;
  text-align: center;
  margin: 1%;
  text-shadow: 2px 2px #36310394;
}
    
    #page-title {
  
        background-color: #000d003b;
   color: #d2691e;
}
    #block-anhur-subtheme-breadcrumbs {
  background-color: #b8cccca8;
  color: #0c3c23;
}
    
ul.breadcrumb li {
  font-size: 1.3em;
}


    #main-container {
  background-color: #2a88a500;
  

}


.page-wrapper {
  background-color: #dcf5e270 !important;
}


    
    #main-container .main-box > div {
  background-color: #d9dedfcc;
}
    
   #main-container .w3-row.views-row {
  background-color: #97a79657;
  padding: 2%;
  margin: 3%;   
  border-top: 4px double #36b768;   
  border-bottom: 4px double #b77936;
    }

    
  #block-anhur-subtheme-content a {
  color: #b23711;
}


 #block-anhur-subtheme-content p {
  text-shadow: 1px 1px #084cb71f;
  font-size: 1.2em;
  color: #000000f0;
}


 #block-anhur-subtheme-content li {
  text-shadow: 1px 1px #084cb71f;
  font-size: 1.2em;
  color: #000000f0;
}


#block-anhur-subtheme-content h4 {
 text-shadow: 1px 1px #3f97024a;
  font-size: 1.5em;
  color: #000000db;
  font-weight: bold;
}

#bottom-container {
  background-color: transparent;
 
}
    
    #bottom-container .first-bottom > div {
  background-color: #076e69c7;
  color: #efefef;
}
    
    #bottom-container .second-bottom > div {
  background-color: #076e69c7;
  color: #efefef;
}
    
    #block-anhur-subtheme-views-block-tagaggiuntivo-block-1 {
  font-size: 1.2em;
  background-color: #481a50a8;
  border: 3px solid #36024875;
  color: #d8d8f6;
  font-weight: inherit;
 
}
    
    #block-anhur-subtheme-cosasonoiprogetti {
  font-size: 1.2em;
  background-color: #481a50a8;
  border: 3px solid #36024875;
  color: #d8d8f6;
  font-weight: inherit;
  padding: 2%;
 
}

     #block-anhur-subtheme-views-block-tagaggiuntivo-block-1  .field-content {
  background-color: #1c1c1c;
  padding: 0.8%;
  border: 1px solid;
}
    
    
  #block-anhur-subtheme-views-block-tagaggiuntivo-block-1  .views-field.views-field-name {
  margin: 0.6%;
}



#footer-menu {
  color: rgba(223, 234, 233, .91);
  background-color: #010e09cf;
  font-weight:normal;
  font-size: 1.2em;
  margin: 1%;
  padding: 3%;
}


 .ul-parent-footer a {
        font-size: 1em !important; 
        }
    
    .w3-button.li-link.li-link-footer {
  background-color: #0000001a;
  padding: ;
  margin: 5px;
}

      .field--name-field-tags .field__item a {
        background-color: #2ecb3e;
        outline: 3px double #0aad1b;
        border-radius: 2px;
        color: #033002e3 !important;
        margin-left: 5px;
        border: 2px solid #36b768;
        font-weight: bold;
        font-size: initial;
        line-height: 2.5;
    }

    .field--name-field-tags .field__item a:hover {
        color: #2d0333 !important;
        background-color: #a6377a;
        border-color: #8e2664;
        outline-color: #a6377a;
    }
    
     .captcha__image-wrapper {
        flex: auto !important;
    }
    
      .fa-external-link::before {
        margin-left: 2px;
    }

      .caption > * {
  
  background-color: #8a969566;
  padding: 8px;
  color: #263a2bf7;
  font-size: 1.1em;
  text-shadow: 1px 1px #01120147;
  font-family: inherit;
  font-style: inherit;
}
  

  
  
  .w3-opacity {
  opacity: 0.8;
}